Subject: Re:
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Mon, 27 Oct 2003 12:26:42 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Monday, October 27, 2003 11:18 AM

                                "Tamiya 1/72 F-100D" 

                                by "Nick Monopoli"
                                --------------------

                                Steve Bamford will insert full sized version of photo 01.jpg here 

                                 

                                I'm pretty sure this is a reboxed Italieri kit. The decals are printed in Italy, and are the same as their box art. The kit detail is fine, with nice recessed lines. The slats are not postionable, though, and the intake is blocked off. The cockpit detail is about what you'd expect, but the canopy is one piece, and you can't see much through it, so except for some seat belts, I left it alone. 
                                Click on images below to see larger images
                                 
                                Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg 

                                 Steve Bamford will insert a click-able smaller version of photo 04.jpg here. Clicking on that photo will bring up the full sized version of photo 04.jpg 

                                 Steve Bamford will insert a click-able smaller version of photo 05.jpg here. Clicking on that photo will bring up the full sized version of photo 05.jpg 

                                The blocked off intake looked congested, so I chopped it out and painted the inside flat black. At the urging of friend and former Hun mechanic, Ron Donaldson, I chopped out the slats and remounted them relaxed. Thanks, Ron! The kit decals were unusable. After repeated attempts at getting the rudder decals to suck down, I gave up and removed them. They came off so easily, I removed all the kit decals. I replaced them with Microscale #72-176, and used the markings for a jet from the 49TFW for the color. I wasn't too impressed with these, either. It took dozens of applications of Microsol, and some razor cuts to final get them to lay down. This sheet has full markings for 3 jets, including 3 full sets of stencils, but no stars and bars. What's up with that? I stole some from a Hasegawa Panther, and they snuggled down great with 2 light applications of Microsol. Much nicer! At Ron's urging, I went with a silver paint job (not natural metal) , using Testors Silver. For the titanium, I used multiple light dustings of blue, black, and gold powders, sealed with lacquer between coats, followed by a couple sprays of color change paint. I used a drafting pen to highlight the panel lines, but otherwise left it pretty clean.

                                Steve Bamford will insert full sized version of photo 02.jpg here 

                                 

                                Photos and text © 2003 by

                               

                         

                   

             

       

------------------------------------------------------------------------------